/*
	File:		PackageVersion.h

	Contains:	Version number values for the entire package

	Version:	xxx put version here xxx



	Copyright:	 1998 by Apple Computer, Inc., all rights reserved.

*/

#ifndef __UNIVERSALMODULEVERSION__
#define __UNIVERSALMODULEVERSION__

#include	"PackageVersion.h"

#define kUniversalStringVersShort	"1.0.2d1 eng"
#define kUniversalStringVersLong	"1.0.2d1 eng,  1998 Apple Computer, Inc."

#define kUniversalHexMajorVers		0x01						// This should never change for the current project.
#define kUniversalHexMinorVers		0x02						// This should never change for the current project.
#define kUniversalCurrentRelease	kDevelopmentRelease			// Be sure to adjust this when the milestone is reached.
#define kUniversalReleaseStage		1							// Be sure to adjust this number every build.

#endif
